SoMultiTextureCoordinateElement::UnitData(3)

NAME
SoMultiTextureCoordinateElement::UnitData

SYNOPSIS

  Public Member Functions
UnitData (const UnitData &org)

  Public Attributes
SbUniqueId nodeid
CoordType whatKind
SoTextureCoordinateFunctionCB * funcCB
void * funcCBData
int32_t numCoords
const SbVec2f * coords2
const SbVec3f * coords3
const SbVec4f * coords4
int coordsDimension

Author

Generated automatically by Doxygen for Coin from the source code.